uuid: 0e42fccc-4e57-4a72-acac-8c04d47e9f97
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: wXGice-nBNVE0hK3ZCFmXi5mKUdz7iLDxQFMiHMxgA4
name: 'Action type'
vid: action_type
description: 'For categorizing actions.'
weight: 0
new_revision: false
